body	{
	scrollbar-base-color: #00004d;
	scrollbar-track-color: #C0C0C0;
	scrollbar-arrow-color: #C0C0C0;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}


/* PAGE BACKGROUNDS */


.backgrounds 	{
		background-color: #0059b3;
		background-repeat: repeat-y;
		background-position: 0px 0px;
		}





/* NON-MENU LINK COLORS */

a:link		{ color: #ffffff; text-decoration: none; }

a:visited	{ color: #ffffff; text-decoration: none; }

a:active	{ color: #ffffff; text-decoration: none; }

a:hover		{ color: #ffffff; text-decoration: underline; }

.biglink 	{
		color: #ffffff;
		font: 14px verdana, arial, sans-serif; font-weight: bold;
		font-style: italic;
		text-decoration: none;
		}

.biglink:hover 	{
		color: #00004d;
		font: 14px verdana, arial, sans-serif; font-weight: bold;
		font-style: italic;
		text-decoration: none;
		}





/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

table 			{ color: #FFFFFF; font: 13px "Trebuchet MS", verdana, arial, sans-serif; font-weight: normal; }

.title 			{ color: #FFFFFF; font: 22px "Trebuchet MS", arial, verdana, sans-serif; font-weight: normal; }

.subtitle 		{ color: #FFFFFF; font: 16px "Trebuchet MS", arial, verdana, sans-serif; font-weight: bold; }

.smalltitle 		{ color: #000000; font: 14px "Trebuchet MS", arial, verdana, sans-serif; font-weight: bold; }

.services 		{ color: #3366CC; font: 12px arial, verdana, sans-serif; font-weight: bold; }

.testimonial		{ color: #3366CC; font: 12px arial, verdana, sans-serif; font-weight: bold; font-style: italic; }

.just 			{ text-align: justify; }

.pageheight		{ height: 780px; }

.formmargin		{ margin: 0px; }





/* FONT USED FOR TEXT HEADER IN NON-FLASH BROWSERS */

.NoFlashTitle	{ color: #FFFFFF; font: normal 22px arial, sans-serif; }





.footer		{
		color: #999999;
		font: 9px verdana, arial, sans-serif;
		font-weight: normal;
		background-image: url("picts/bar.gif");
		background-repeat: repeat-x;
		background-position: 0px 0px;
		}


.pagebars	{
		height: 18px;
		background-color: #00004d;
	        background-image: url("picts/bar.gif");
        	border-top: #00004d 1px solid;
        	border-bottom: #00004d 1px solid;
		}

.footerbar	{
		height: 30px;
		background-color: #00004d;
	        background-image: url("picts/bar.jpg");
        	border-top: #00004d 1px solid;
        	border-bottom: #00004d 1px solid;
		}

.flashchanger	{
		border-top: #136570 1px solid;
		border-bottom: #136570 1px solid;
		}

.pictureend	{
		background-color: #00004d;
	        background-image: url("picts/background-picture-end.jpg");
        	border-left: #00004d 1px solid;
		}





/* BORDERS */


.page-borders		{ background-color:#000000; }

.borders		{ border: #000000 1px solid; }

.hoverborders	 	{ border: #000000 1px solid; }

A:hover .hoverborders 	{ border: #00004d 1px solid; }

.page-splits	{
		border: #00004d 1px solid;
		background-color: #00004d;
		color: #00004d;
		height: 1px;
		width: 100%;
		}





/* SETUP PAGES FOR PRINTING */


@media print {
.printhide 	{ display:none;}
.printhelp	{ width:600px; }
}
@media screen{
.printonly { display:none; }
}





/* GALLERY CODE */

.picturetitle 		{ color: #ffffff; font: 13px "Trebuchet MS", arial, sans-serif; font-weight: bold; }

.picturecomments 	{ color: #333333; font: 11px "Trebuchet MS", arial, sans-serif; font-weight: normal; }

.Galborder		{ border: #5B9567 1px solid; margin-bottom: 2px; margin-top: 2px; }

A:hover .Galborder 	{ border: #00004d 1px solid; margin-bottom: 2px; margin-top: 2px; }



/* GALLERY MENU */


.menu-gallery		{
			font: 10px verdana, arial, sans-serif;
			font-weight: normal;
			text-decoration: none;
			display: block;
			cursor: pointer;
			text-align: center;
			white-space: nowrap;
			background-color: #FFFFFF;
		        background-image: url("picts/menu-gallery.gif");
			padding: 3px 7px 3px 7px;
			margin: 0px 3px 0px 0px; 
			border: #136570 1px solid;
			}


a.menu-gallery:link 	{ 
			color: #0059b3;
			}


a.menu-gallery:visited 	{ 
			color: #0059b3;
			}


a.menu-gallery:active 	{ 
			color: #0059b3;
			}


a.menu-gallery:hover 	{ 
			color: #0059b3;
        		border: #0059b3 1px solid;
			}









/* PAYPAL GALLERY CODE */

.price 		{ color: #00004d; font: 16px "Trebuchet MS", arial, sans-serif; font-weight: bold; }

.shade-cart	{
		background-color: #EBEDE6;
		border: #5B9567 1px dotted;
		margin-top: 5px;
		}

.cart-width	{ width: 150px; }

.button-order 	{
		background-image: url("picts/button-order.gif");
		background-color: #457952;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 125px;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-bottom: 5px;
		border: #006600 1px solid;
		}


.buttonon-order {
		background-image: url("picts/buttonon-order.gif");
		background-color:#F06422;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 125px;
		padding-top: 3px;
		padding-bottom: 3px;
		margin-bottom: 5px;
		border: #973500 1px solid;
		}








/* PAYPAL paypal.htm PAYMENT PAGE CODE */

.payform	{
		font: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		background-color: #F0F6F9;
		text-align: left;
		width: 125px;
		overflow: auto;
		border: #99A8AF 1px solid;
		}

.payformbox	{
		background-color: transparent;
		border: #CFD7DF 1px solid;
		}

.payformmargin	{ margin: 0px; }

.payformbutton	{ width: 125px; }








/* CONTACT AND LINKS PAGE FORM CODE */

.shadeform	{
		font: 15px verdana, arial, sans-serif;
		text-align: left;
		background-color: #F0F6F9;
		background-image: url("picts/shadeform.gif");
		WIDTH: 250px;
		border: #99A8AF 1px solid;
		}


.textarea	{
		font: 13px verdana, arial, sans-serif;
		text-align: left;
		background-color: #F0F6F9;
		background-image: url("picts/shadeform.gif");
		WIDTH: 250px;
		HEIGHT: 40px;
		overflow: auto;
		border: #99A8AF 1px solid;
		}

.dropdown 	{
		font-size: 13px;
		background-color: #F0F6F9;
		color: #000000;
		WIDTH: 250px;
        HEIGHT: 20px;
		}


.searchform 	{
		font: 13px arial, verdana, sans-serif;
		background-color: #F0F6F9;
		background-image: url("picts/shadeform.gif");
		WIDTH: 125px;
		HEIGHT: 20px;
		border: #99A8AF 1px solid;
		}


.searchdrop	{
		font-size: 11px;
		background-color: #F0F6F9;
		color: #333333;
		WIDTH: 60px;
		}

.searchbutton 	{ font-size: 11px; }








/* VIDEO PAGES CODE */

/* SEE ALSO "video.css" IN THE "videos-HTML5" FOLDER */

.videoborder		{ border: #0099FF 1px solid; }

.videoborderTOP		{ border-bottom: #0099FF 0px solid; }

.videobox		{ border: #000000 1px solid; background-color: #000000; }

.videotitle		{ color: #000000; font: 17px "Trebuchet MS", arial, verdana, sans-serif; font-weight: normal; }

.Vborder	{ border: #FFFFFF 1px solid; }

.Vborderon	{ border: #FF0000 1px solid; }

.videospace	{ margin: 0px 0px 5px 0px; }

table.videobox td {
		color: #FFFFFF;
		background-color:#000000;
		text-align: center;
		vertical-align: middle;
		border-collapse:collapse;
		padding: 0px;
		border: #000000 1px solid;
		}








/* START THE CODE FOR THE MENU */


.menuwidth		{ width: 175px; }

.menubackground		{
			background-color: #00004d;
	        	background-image: url("picts/background-menu.jpg");
        		border-right: #000000 1px solid;
			}


.topline	{ border-top: #00004d 1px solid; }


.menu		{
		font-family: arial, verdana, helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		width: 175px;
		cursor: pointer;
		text-indent: 6px;
		text-align: left;
		display: block;
		padding-top: 9px;
		padding-bottom: 9px;
		margin-bottom: 0px;
		border-bottom: #00004d 1px solid;
		}


a.menu:link 	{
		background-image: url("picts/menu.gif");
		background-color: #0059b3;
		color: #FFFFFF;
		}


a.menu:visited 	{
		background-image: url("picts/menu.gif");
		background-color: #0059b3;
		color: #FFFFFF;
		}


a.menu:active 	{
		background-image: url("picts/menu.gif");
		background-color: #0059b3;
		color: #FFFFFF;
		}


a.menu:hover 	{
		background-image: url("picts/menuon.gif");
		background-color: #0059b3;
		color: #FFFFFF;
		}



